Untangle Backup Version not Supported

Untangle backups are valid for the same version of the software and one major version 'up' or newer. For example, some supported restore paths would be:

✔️ from 14.0 to 14.1
✔️ from 13.2 to 14.0
✔️ from 13.1 to 13.2

Some version mismatches that won't work:

❌ from 14.0 to 13.2
❌ from 12.0 to 13.2
❌ from 9.4 to 14.0

If you receive the error "Untangle Backup Version not Supported" it means that there's a difference of more than one version between the backup and the Untangle you're trying to restore to. Unfortunately, there is no way to successfully complete the restore.

As a workaround, you might take screenshots of the configuration before powering down the old Untangle but after you have created the backup. Those screenshots would give you points of reference you could use to manually recreate your configuration on the new Untangle.

Follow
Was this article helpful?
0 out of 0 found this helpful
Have more questions? Submit a request

Comments

0 comments

Please sign in to leave a comment.

Powered by Zendesk